@font-face {
    font-family: 'slabo';
    src: url(../../Fonts/Slabo_27px/Slabo27px-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    text-align: center;
    background-image: url("../../images/art.jpg");
    background-size: contain;
    background-position: center;
    font-family: 'slabo', Arial, Helvetica, sans-serif;
}

h1 {
    background-color: rgb(223, 210, 90);
    border: solid black 3px;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    
}

figcaption {
    background-color: black;
    color: white;
    padding: 8px;
    border-radius: 5px;
}

main {
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
    background-color: khaki;
    width: 85%;
    max-width: 1400px;
    margin: auto;
    border-radius: 20px;
    border-style: solid;
    justify-content:center;
    align-items:flex-start;
    column-gap: 20px;

}

figure {
    margin: 10px;
    width: 25%;
}

img {
    max-width:100%;
    max-height: 200px;
    border: 3px solid;
    border-radius: 5px;
}